1756169372346
22854,2.5.0
15847,2.19.2
6370,2.5.0
529,2.19.2
22304,2.19.2
1642,2.19.0
15849,2.19.2
17629,2.19.2
5645,2.19.2
20295,2.5.0
21260,2.5.0
2183,2.19.2
24218,2.19.2
7744,2.5.0
16714,2.19.2
4029,2.17.1
4887,2.19.0
16887,2.19.2
21823,2.19.2
21116,2.5.0
23918,2.19.1
1658,2.5.0
9198,2.18.1
12620,2.5.0
19663,2.5.0
42,2.18.1
22523,2.15.2
7523,2.19.0
1945,2.17.1
2585,2.5.0
11625,2.19.2
1998,2.19.1
23102,2.5.0
9321,2.18.2
12759,2.19.0
17054,2.5.0
13931,2.19.2
5353,2.5.0
15255,2.19.2
21568,2.19.2
5362,2.5.0
4971,2.19.2
19329,2.15.2
2481,2.19.2
2131,2.19.2
23710,2.19.2
12136,2.15.2
13265,2.5.0
9431,2.5.0
3445,2.5.0
3748,2.19.2
23962,2.5.0
409,2.19.2
4803,2.16.1
899,2.18.2
3027,2.17.2
14741,2.19.2
9097,2.19.2
19661,2.5.0
5907,2.5.0
2306,2.17.2
2040,2.19.2
8504,2.18.2
10552,2.16.1
12014,2.5.0
13537,2.19.2
22563,2.19.2
21443,2.5.0
9854,2.12.1
20303,2.5.0
13802,2.19.2
7375,2.5.0
4015,2.5.0
8290,2.5.0
23147,2.15.2
1035,2.19.1
16243,2.19.1
666,2.5.0
7286,2.19.2
